Subject: Looking for an old DUKEDOM game listing

From: Cary Orange <[email-masked]>
Date: Thu Jun 26 08:38:01 2003

Hi Erik,

My name is Cary Orange and I'm searching for the BASIC listing of an
old computer game called DUKEDOM.  I used to play this game many years
ago when I owned a TRS-80 Model I computer.  I'd like to find the game
and port it to the PalmOS platform in an effort to revive the game.

Based on input I've received from one of the game's contributors I
think it might be printed in the February, 1980 issue of Creative
Computing magazine (1980, Volume 6, Number 2).  If not to inconvenient
would you mind verifying this BASIC listing in your archived issue of
the magazine?  I'd really be interested in getting a hard/soft copy of
the program listing to this game.  Many Thanks!

Sincerely,

Cary Orange

[email-masked]